textarea {
        overflow-y: auto;
        overflow: hidden;
		font-size: 11px !important;
    }

        textarea:hover {
            overflow: auto;
        }

        textarea::-webkit-scrollbar {
            width: 4px;
            background-color: #F5F5F5;
        }

        textarea::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 4px rgba(200, 200, 200, 0.3);
            background-color: #F5F5F5;
            border-radius: 10px;
        }

        textarea::-webkit-scrollbar-thumb {
            border-radius: 10px;
            background-color: #a1a1a1;
        }